Subject: Re: js/scalar, was Re: What's cooking in git.git (Sep 2021, #02; Wed, 8)

From: Junio C Hamano <[email-masked]>
Date: Fri, 10 Sep 2021 01:52:50 -0700

Johannes Schindelin <[email-masked]> writes:

> On Wed, 8 Sep 2021, Junio C Hamano wrote:
>
>> * js/scalar (2021-09-03) 15 commits
>>  ...
>>
>>  Add pieces from "scalar" to contrib/.
>
> Thank you for picking it up. It seems as if the reviews are starting to
> decrease to a point where I could imagine that we can start talking about
> how to refactor things to start bringing the benefits to Git proper.

For now I've given all what I thought about the patches I looked at,
and I think a handful other folks made comments on them.  I am not
keeping track of which comments have not yet been addressed, but it
seems that we hopefully do not need more than a couple more rounds.